body{/*font-family: 'SimHei'*/}
.am-container{background: transparent}

.page{width: 100%;margin: 0 auto;min-width: 1200px;background: no-repeat center top;position: relative}
.banner{min-width: 1200px;width: 100%;height: 397px;background:url(../../images/banner.jpg) no-repeat center;margin-bottom: 50px;margin-top: 0px;position: relative}

.nav{
   position: absolute;background: #00a0e9 no-repeat center;height: 48px;width: 100%;min-width: 1200px;margin: 0 auto;left: 0;;z-index: 99999;bottom: -48px;
}

.nav ul{margin-left: 185px;}
.nav li{cursor: pointer;font-size: 18px;float: left;width: 200px;text-align: center;height: 48px;position: relative}
.nav li a{color: white;display: inline-block;width: 100px;height: 48px;line-height: 48px}
.nav li a.active1{background: #0068b7}
.nav li>a:hover{background: #0068b7}
.nav li:hover .down{display: block}
.nav .down a{height: 30px;line-height: 30px;font-size: 18px}
.down{position: absolute;height: 48px;overflow: hidden;left: -100px;top: 48px;display: none;width: 400px}
.down a:hover{border-bottom: 2px solid #0068b7}
.down-active{display: block}
.nav li .down a{color: #0068b7}

footer{
    height: 40px;line-height: 40px;background: #272c5d;text-align: center;color: white;margin-top: 25px;
}
.footer11 img{ width: 100%}
.scroll-move{width:900px;height:230px;overflow:hidden; margin:0 auto;border: 4px dotted white;margin-top: 0px;border-radius: 25px}
.scroll-move-in{background: #F06EAA;height: 100%;border-radius: 25px;width: 100%;position: relative}
.marquee{width:800px;height:230px;overflow:hidden; margin:0 auto;visibility: hidden;position: absolute;left: 0;top: 0;bottom: 0;right: 0}
.marquee ul li{float:left; padding:0 5px;height: 230px}
.marquee ul li img{display:block;background: none;padding-top: 25px}
.click-item{width: 400px;height: 300px;cursor: pointer;position: absolute;left: 700px;top: 0px ;}
.xia1,.xia2{background: #389ADB;padding-bottom: 15px;height: 100px}
@keyframes myfirst
{
    from {left: 0;}
    to {left:100%;}
}
/*--------------------------媒体查询---------------------------------*/
@media screen and (max-width:319px){

}
@media screen and (min-width:320px) and (max-width:479px){


}
@media screen and (min-width:480px) and (max-width:539px){


}
@media screen and (min-width:540px) and (max-width:639px){


}
@media screen and (min-width:640px) and (max-width:719px){


}
@media screen and (min-width:720px) and (max-width:1079px){

}
@media screen and (min-width:1080px) and (max-width:1439px){

}
@media screen and (min-width:1440px) {

   }